### Method

# Gimp ConfigWriter ref

#### Declaration [src]

    GimpConfigWriter*
    gimp_config_writer_ref (
      GimpConfigWriter* writer
    )

#### Description [src]

Adds a reference to a `GimpConfigWriter`.

Available since: | 3.0

#### Return value

Returns: | `GimpConfigWriter`
| The same `writer`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.